
body {
margin: 0;
padding: 0;
font: 12px Arial, Verdana, Sans-Serif;
color: #000000;
line-height: 1.4em;
background : #EEEEEE;
}

.content {
color: #505050;
margin: 0 auto;
padding: 0;
width: 1000px;
background: #FFFFFF url(images/bg.jpg) repeat-y center;
overflow: hidden;
}


/* MAIN CONTENT AREA ---------------------------------------------------------------*/

.pagecontent {
background: #FFFFFF;
width: 715px;
float: right;
padding: 10px;
margin: 0 44px 0 0;
}

.textbox {
background: #fef5ec;
margin: 0;
padding: 10px;
border: 1px solid #999999;
color: #444444;
overflow: hidden;
}

.textbox img {
padding: 10px;
}
.textbox .rule {
padding: 15px 0 15px 0;
}
.textbox img.smallrule {
padding: 0 0 2px 0;
}

.arthurblue {
color: #346699;
}
.orange {
color: #f07515;
}
.white {
color: #FFFFFF;
}
.medgrey {
color: #999999;
}
.darkgrey {
color: #4E4E4C;
}
.black {
color: #000000;
}

h2 {
font-size: 22px;
color: #f07515;
margin: 0 0 10px 0;
}
h3 {
font-size: 17px;
color: #f07515;
margin: 0 0 5px 0;
}
h4 {
font-size: 12px;
color: #f07515;
margin: 0 0 4px 0;
}

p {
margin: 0 0 10px 0;
padding: 0;
background: inherit;
}

a {
color: #f07515;
text-decoration: none;
}
a:hover {
color: #346699;
text-decoration: underline;
}



/*----------------------------------------------------------------------*/
/* SCHOOL PAGES							 								*/
/*----------------------------------------------------------------------*/

/* EXTRA PRODUCTS PAGE ---------------------------------------------------------------*/

.textbox .productsrule {
padding: 10px 0 15px 0;
}
table.prodtable {
border-width: 0;
border-spacing: 0;
border-collapse: collapse;
color: #333333;
width: 580px;
}
table.prodtable td.prodleft {
text-align: left;
vertical-align: top;
background-color: #fef5ec;
padding: 5px;
-moz-border-radius: 0;
}
table.prodtable td.prodright {
background-color: #fef5ec;
padding-left: 20px;
-moz-border-radius: 0;
}
table.prodtable td.prodright img {
padding: 0;
border: 1px solid #999;
}


/* ID CARDS PAGE ---------------------------------------------------------------*/

table.idcardstable {
border-width: 0;
border-spacing: 0;
border-collapse: collapse;
color: #333333;
width: 500px;
}
table.idcardstable td.idleft {
text-align: left;
vertical-align: top;
background-color: #fef5ec;
padding: 5px;
-moz-border-radius: 0;
}
table.idcardstable td.idleft h3{
font-size: 15px;
color: #346699;
margin: 0 0 4px 0;
}
table.idcardstable td.idright {
background-color: #fef5ec;
padding-left: 20px;
-moz-border-radius: 0;
}
table.idcardstable td.idright img {
padding: 0;
border: 1px solid #999;
}
.idrule {
padding: 10px 0 10px 0;
margin-left: -5px;
}
ul.idcards {
padding-left: 20px;
margin-left: 0;
}
ul.idcards li {
list-style-image: url(images/bullet.gif);
padding-bottom: 5px;
}


/* ORDERFORM PAGES ---------------------------------------------------------------*/

.textbox .orderpic {
padding: 20px;
}

table.ordertable1 {
background-color: #FFFFFF;
border-width: 2px;
border-spacing: 1px;
border-style: solid;
border-color: #346699;
border-collapse: seperate;
color: #444444;
width: 400px;
}
table.ordertable1 td.blue {
background-color: #346699;
border-width: 1px;
padding: 10px;
border-style: solid;
border-color: #FFFFFF;
-moz-border-radius: 0;
color: #FFFFFF;
text-align: left;
font-weight: bold;
font-size: medium;
}

table.ordertable2 {
background-color: #FFFFFF;
border-width: 2px;
border-spacing: 1px;
border-style: solid;
border-color: #346699;
border-collapse: seperate;
color: #444444;
width: 550px;
}
table.ordertable2 td {
padding: 15px;
}
table.ordertable2 td.blue {
background-color: #346699;
border-width: 0;
padding: 20px 0 20px 7px;
border-style: solid;
border-color: #FFFFFF;
-moz-border-radius: 0;
color: #FFFFFF;
text-align: left;
font-weight: bold;
font-size: medium;
}
table.ordertable2 td.grey {
background-color: #999999;
border-width: 0;
padding: 7px;
border-style: solid;
border-color: #FFFFFF;
-moz-border-radius: 0;
color: #FFFFFF;
text-align: left;
font-weight: bold;
font-size: medium;
}

table.ordertable3 {
background-color: #FFFFFF;
border-width: 2px;
border-spacing: 1px;
border-style: solid;
border-color: #346699;
border-collapse: seperate;
color: #444444;
width: 550px;
}
table.ordertable3 td {
padding: 15px; 
background-color: #dddddd;
}
table.ordertable3 td.blue {
background-color: #346699;
border-width: 0;
padding: 20px 0 20px 7px;
border-style: solid;
border-color: #FFFFFF;
-moz-border-radius: 0;
color: #FFFFFF; 
text-align: left; 
font-weight: bold;
font-size: medium;
}
table.ordertable3 td.grey {
background-color: #999999;
border-width: 0;
padding: 7px;
border-style: solid;
border-color: #FFFFFF;
-moz-border-radius: 0;
color: #FFFFFF;
text-align: left;
font-weight: bold;
font-size: medium;
}

table.ordertable4 {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
color: #000000;
width: 600px;
}
table.ordertable4 td.red {
background-color: #d60a05;
border-width: 2px;
padding: 20px 0 20px 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
color: #FFFFFF;
}
table.ordertable4 td.orange {
background-color: #FF7517;
border-width: 2px;
padding: 20px 0 20px 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
color: #FFFFFF;
}
table.ordertable4 td.yellowL {
text-align: left;
background-color: #F6EE20;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
width: 380px;
}
table.ordertable4 td.yellowL img {
padding: 0;
}
table.ordertable4 td.yellowM {
text-align: center;
background-color: #F6EE20;
width: 140px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.ordertable4 td.yellowR {
text-align: center;
background-color: #F6EE20;
width: 80px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.ordertable4 td.blueL {
text-align: left;
background-color: #C7D9FE;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
width: 380px;
}
table.ordertable4 td.blueL img {
padding: 0;
}
table.ordertable4 td.blueM {
text-align: center;
background-color: #C7D9FE;
width: 140px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.ordertable4 td.blueR {
text-align: center;
background-color: #C7D9FE;
width: 80px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.ordertable4 td.total1L {
text-align: right;
background-color: #F6EE20;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
font-weight: bold;
}
table.ordertable4 td.total1R {
text-align: left;
background-color: #F6EE20;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}

table.resulttable0 {
border-width: 1px;
border-spacing: 0;
border-style: solid;
border-color: #999999;
border-collapse: collapse;
background-color: #FFFFFF;
}

table.resulttable1 {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
color: #000000;
width: 520px;
background-color: #FFFFFF;
}
table.resulttable1 tr.blue {
text-align: left;
background-color: #346699;
border-width: 2px;
border-style: solid;
border-color: #346699;
-moz-border-radius: 0;
color: #FFFFFF;
font-weight: bold;
font-size: medium;
padding: 5px;
}

table.resulttable2 {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #f36e13;
border-collapse: collapse;
color: #000000;
width: 520px;
background-color: #FFFFFF;
}
table.resulttable2 tr.orange {
text-align: left;
background-color: #f36e13	;
border-width: 2px;
border-style: solid;
border-color: #f36e13;
-moz-border-radius: 0;
color: #FFFFFF;
font-weight: bold;
font-size: medium;
padding: 5px;
}

table.resulttable3 {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #ff0000;
border-collapse: collapse;
color: #000000;
width: 520px;
background-color: #FFFFFF;
}
table.resulttable3 tr.red {
text-align: left;
background-color: #ff0000	;
border-width: 2px;
border-style: solid;
border-color: #ff0000;
-moz-border-radius: 0;
color: #FFFFFF;
font-weight: bold;
font-size: medium;
padding: 5px;
}

table.results {
border-width: 0;
border-spacing: 0;
border-style: solid;
border-collapse: collapse;
color: #000000;
width: 505px;
background-color: #FFFFFF;
}

table.resultstot1 {
border-width: 1px;
border-spacing: 0;
border-style: solid;
border-collapse: collapse;
color: #000000;
width: 505px;
border-color: #999999;
font-weight: bold;
font-size: medium;
}

table.resultstot2 {
border-width: 0;
border-spacing: 0;
border-style: solid;
border-collapse: collapse;
color: #000000;
width: 505px;
background-color: #cccccc;
}
table.resultstot2 tr.total {
font-weight: bold;
font-size: medium;
}

.printformbox {
background: #fef5ec;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}
.printformbox img {
padding: 0 10px 0 0;
}


/* PORT&FAMILY PACKAGES - TABLE LAYOUT ---------------------------------------------------------------*/

table.pckgstable {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
color: #000000;
width: 580px;
}
table.pckgstable td.red {
background-color: #d60a05;
border-width: 2px;
padding: 20px 0 20px 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
color: #FFFFFF;
}
table.pckgstable td.orange {
background-color: #FF7517;
border-width: 2px;
padding: 20px 0 20px 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
color: #FFFFFF;
}
table.pckgstable td.yellowL {
text-align: left;
background-color: #F6EE20;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.pckgstable td.yellowL img {
padding: 0;
}
table.pckgstable td.yellowR {
text-align: center;
background-color: #F6EE20;
width: 110px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.pckgstable td.blueL {
text-align: left;
background-color: #C7D9FE;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.pckgstable td.blueL img {
padding: 0;
}
table.pckgstable td.blueR {
text-align: center;
background-color: #C7D9FE;
width: 110px;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.pckgstable td.groups {
background-color: #F6EE20;
border-width: 2px;
padding: 5px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
}
table.pckgstable td.groups img {
padding: 0;
}


/* LANGUAGES PAGE ---------------------------------------------------------------*/

table.languages {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
}

table.languages td {
background-color: #666666;
color: #FFFFFF;
font-weight: bold;
border-width: 10px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
padding: 5px;
}

table.languages td img {
padding: 3px;
}

table.languages td a {
color: #ffffff;
text-decoration: none;
font-weight: bold;
}

table.languages td a:hover {
color: #f07515;
text-decoration: none;
}

.reader a img {
border: 2px solid #fef5ec;
padding: 0;
}

.reader a:hover img{
border: 2px solid #f07515;
padding: 0;
}


/* REORDER PAGE ---------------------------------------------------------------*/

ul.reorder {
padding-left: 15px;
margin-left: 0;
}

ul.reorder li {
list-style-image: url(images/bullet.gif);
padding-bottom: 5px;
}

.nums {
color: #f07515;
font-weight: bold;
}


/* ADDITIONAL SERVICES PAGE ---------------------------------------------------------------*/

img.serv1 {
padding-top: 1px;
margin-top: 0;
padding-bottom: 0;
}

img.serv2 {
padding-top: 1px;
margin-top: 0;
padding-bottom: 0;
padding-left: 1px;
margin-left: 0;
}



/*----	-----------------------------------------------------------------*/
/* GRAD PAGES							 								*/
/*----------------------------------------------------------------------*/

h3.gradbluetrustheader {
font-size: 18px;
color: #346699;
margin: 0 0 10px 0;
font-style: italic;
}
h3.gradblueheaderitalic {
font-size: 18px;
color: #346699;
margin: 30px 0 10px 0;
font-style: italic;
}
h3.gradblueheader {
font-size: 18px;
color: #346699;
margin: 0 0 10px 0;
}
h3.gradorangeheader {
font-size: 18px;
color: #f07515;
margin: 0 0 10px 0;
}
h3.gradblueheaderVP {
font-size: 17px;
color: #346699;
margin: 0 0 10px 0;
}
h3.gradorangeheader {
font-size: 17px;
color: #f07515;
margin: 0 0 10px 0;
}
h3.gradblackheader {
font-size: 17px;
color: #000000;
margin: 0;
}
img.gradport {
padding: 0 15px 0 15px;
}
img.gradpckgs {
padding: 0 5px 0 20px;
}

.gradlinkunis ul {
padding-left: 15px;
margin-left: 0;
}
.gradlinkunis ul li {
list-style-image: url(images/grad/gradbullet.gif);
}
.gradlinkunis a img {
border: 2px solid #fef5ec;
padding: 0;
}
.gradlinkunis a:hover img{
border: 2px solid #f07515;
padding: 0;
list-style-image: url(images/grad/gradbullet_roll.gif);
}

#gradlink {
padding-left: 20px;
}
#gradlink a {
color: #f07515;
text-decoration: none;
font-weight: bold;
}
#gradlink a:hover {
color: #346699;
text-decoration: underline;
font-weight: bold;
}
#gradlink ul li {
list-style-image: url(images/bullet.gif);
padding: 5px;
font: 108% Arial, Verdana, Sans-Serif;
}
#gradlink a.gradtextlink {
color: #444444;
text-decoration: none;
font-weight: bold;
}
#gradlink a:hover.gradtextlink {
color: #f07515;
text-decoration: underline;
font-weight: bold;
}

#gradbacklink a {
color: #f07515;
text-decoration: none;
font: 120% Arial, Verdana, Sans-Serif;
}
#gradbacklink a:hover {
color: #666666;
text-decoration: underline;
font: 120% Arial, Verdana, Sans-Serif;
}

.gradbox {
width: 300px;
display: table-cell;
background: #E7EDF0;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}
.gradbox font.largetext {
font: 120% Arial, Verdana, Sans-Serif;
}
.gradbox a {
color: #346699;
text-decoration: none;
}
.gradbox a:hover {
color: #f07515;
text-decoration: underline;
}
a.gradtextlink {
color: #444444;
text-decoration: none;
font-weight: bold;
}
a:hover.gradtextlink {
color: #f07515;
text-decoration: underline;
font-weight: bold;
}

.gradbox2 {
width: 400px;
background: #E7EDF0;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}

/* GRAD PAYMENT PAGE ---------------------------------------------------------------*/
ul.gradpay {
padding-left: 15px;
margin-left: 0;
margin-top: 5px;
}

ul.gradpay li {
list-style-image: url(images/bullet.gif);
padding: 0 5px 10px 0;
}

.textbox .gradpayrule {
padding: 10px 0 15px 0;
}


/* GRAD SAMPLE PICS PAGES ---------------------------------------------------------------*/

table.gradSAMPvpOUTER {
border-width: 3px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
width: 540px;
overflow: hidden;
}

table.gradSAMPvpOUTER td.blue {
background: #346699;
-moz-border-radius: 0;
}

table.gradSAMPvpOUTER td {
background: #fef5ec;
-moz-border-radius: 0;
}

table.gradSAMPvpOUTER td img {
padding: 0;
}

table.gradSAMPvpINNER {
border-width: 10px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
table-layout: fixed;
}

table.gradSAMPvpINNER td {
border-width: 10px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
background: #cedfe7;
}

table.gradSAMPvpINNER td a img {
border: 2px solid #cedfe7;
padding: 0;
}

table.gradSAMPvpINNER td a:hover img{
border: 2px solid #f07515;
padding: 0;
}

table.gradSAMPgcOUTER {
border-width: 3px;
border-spacing: 0;
border-style: solid;
border-color: #730810;
border-collapse: collapse;
width: 570px;
overflow: hidden;
}

table.gradSAMPgc	UTER td.red {
background: #730810;
-moz-border-radius: 0;
}

table.gradSAMPgcOUTER td {
background: #fef5ec;
-moz-border-radius: 0;
}

table.gradSAMPgcOUTER td img {
padding: 0;
}

table.gradSAMPgcINNER {
border-width: 6px;
border-spacing: 0;
border-style: solid;
border-color: #fef5ec;
border-collapse: collapse;
table-layout: fixed;
}

table.gradSAMPgcINNER td {
border-width: 6px;
border-style: solid;
border-color: #fef5ec;
-moz-border-radius: 0;
background: #efd7d8;
}

table.gradSAMPgcINNER td a img {
border: 2px solid #efd7d8;
padding: 0;
}

table.gradSAMPgcINNER td a:hover img {
border: 2px solid #f07515;
padding: 0;
}


/* GRAD CHOICE & VALUE PAGES ---------------------------------------------------------------*/

table.gradCHOICE {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #730810;
border-collapse: collapse;
width: 540px;
overflow: hidden;
}

table.gradCHOICE td {
background: #fef5ec;
}

table.gradCHOICE td.red {
background: #730810;
color: #FFFFFF;
}

table.gradCHOICE td.red img {
padding: 0;
}

table.gradCHOICE td img {
padding: 0 0 10px 0;
}

table.gradCHOICE td.ltred {
background: #efd7d8;
}

.redH {
color: #730810;
}

.gradboxCHOICE {
width: 530px;
background: #efd7d8;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden; 
position: relative;
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
}

.gradboxCHOICE h3 {
font-size: 17px;
color: #730810;
margin: 0 0 5px 0;
}

.gradboxCHOICE h3.orange {
font-size: 17px;
color: #f07515;
margin: 0 0 5px 0;
}

.gradboxCHOICE a img {
border: 0;
}

.gradboxCHOICE a:hover img{
border: 0;
}

table.gradVALUE {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
width: 540px;
overflow: hidden;}

table.gradVALUE td {
background: #fef5ec;
}

table.gradVALUE td.blue {
background: #346699;
color: #FFFFFF;
}

table.gradVALUE td.blue img {
padding: 0;
}

table.gradVALUE td img {
padding: 0 0 10px 0;
}

table.gradVALUE td.ltblue {
background: #cdd9e5;
}

.blueH {
color: #346699;
}

.gradboxVALUE {
width:530px;
background: #cdd9e5;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
position: relative;
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
}

.gradboxVALUE h3 {
font-size: 17px;
color: #346699;
margin: 0 0 5px 0;
}

.gradboxVALUE h3.orange {
font-size: 17px;
color: #f07515;
margin: 0 0 5px 0;
}

.gradboxVALUE a img {
border: 0;
}

.gradboxVALUE a:hover img {
border: 0;
}

table.gradpdfs {
border-width: 1px;
border-spacing: 1px;
border-style: solid;
border-color: #999999;
border-collapse: collapse;
width: 520px;
overflow: hidden;
}

table.gradpdfs td {
border-width: 1px;
border-style: solid;
border-color: #999999;
-moz-border-radius: 0;
}

table.gradpdfs td ul {
padding-left: 20px;
margin-left: 0;
margin-top: 5px;
margin-bottom: 5px;
}

table.gradpdfs td ul li {
list-style-image: url(images/bullet.gif);
padding: 0 5px 10px 0;
}


/* GRAD ORDER FORM PAGES ---------------------------------------------------------------*/

table.pckgorder {
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #cccccc;
border-collapse: collapse;
width: 540px;
overflow: hidden;
}
table.pckgorder td {
background: #fef5ec;
}

table.pckgorder td.grey {
background: #cccccc;
padding: 20px 0 20px 10px;
}

table.pckgorder td.grey2 {
background: #cccccc;
padding: 10px 0 10px 10px;
}

table.pckgorder td img {
padding: 0 0 10px 0;
}

table.pckgorder td h4 {
font-size: 13px;
color: #4e4e4c;
margin: 0 0 1px 0;
}

table.invisibletable {
border-width: 0;
border-spacing: 0;
border-collapse: collapse;
color: #333333;
width: 520px;
background: #E7EDF0;
}

table.invisibletable td {
background: #E7EDF0;
}

table.invisibletable td img {
padding: 0;
}

table.invisibletable td h4 {
font-size: 18px;
	color: #f07515;
margin: 0 0 1px 0;
background: #E7EDF0;
}









/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/
/*--       Styles below are for new grad booking form.                --*/
/*--   (When complete, don't forget to add to ARPstyleIE6.css too!)   --*/
/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/

table.gbookform {
	width: 100%;
	border-width: 0;
	border-spacing: 0;
	border-collapse: collapse;
	color: #000000;
}
table.gbookform img {
	padding: 0;
}
table.gbookform td.TOP {
	font-weight: bold;
	text-align: left;
	color: #346699;
}
table.gbookform td.LHS1 {
	font-weight: bold;
	text-align: right;
}
table.gbookform td.RHS1 {
	text-align: left;
}
table.gbookform td.disclaimer {
	text-align: left;
	font: 10px Arial, Verdana, Sans-Serif;
	color: #444444;
	line-height: 1.1em;
}
table.gbooksmall {
	border-width: 0;
	border-spacing: 0;
	border-collapse: collapse;
	color: #000000;
}
table.gbooksmall td.LHS {
	text-align: right;
	color: #346699;
}
table.gbooksmall td.RHS {
	text-align: left;
}
table.gbookborder {
	border: 1px solid #999999;
	border-collapse: collapse;
	font: 11px Arial, Verdana, Sans-Serif;
	color: #000000;
}
hr.gbookformHR {
	padding-top: 0px;
}

/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/











.gradbox3 {
width: 520px;
background: #E7EDF0;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}

table.printprices {
border-width: 5px;
border-spacing: 3px;
border-style: solid;
border-color: #fef5ec;
border-collapse: seperate;
width: 485px;
overflow: hidden;
}

table.printprices tr.dkgrey td {
background: #6d6e71;
font-size: 16px;
color: #FFFFFF;
font-weight: bold;
}

table.printprices tr.grey td {
background: #CCCCCC;
color: #000000;
}

table.pckgorder1 {
background: #fef5ec;
border-width: 2px;
border-spacing: 1px;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
color: #333333;
width: 500px;
}

table.pckgorder1 td {
background: #ffffff;
border-width: 0;
border-spacing: 0;
padding: 10px;
-moz-border-radius: 0;
}

table.pckgorder2 {
border-width: 0;
border-spacing: 0;
border-collapse: collapse;
color: #333333;
width: 500px;
background: #ffffff;
}

table.pckgorder2 td h3.page1 {
font-size: 21px;
color: #f07515;
padding-bottom: 10px;
}

table.pckgorder2 td h3 {
font-size: 21px;
color: #f07515;
margin-bottom: 0;
padding-bottom: 0;
}

table.pckgorder2 td.docket {
border-width: 0;
border-spacing: 0;
border-collapse: collapse;
color: #333333;
width: 500px;
background: #CCCCCC;
text-align: center;
}

table.pckgorder3 {
background: #ffffff;
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
color: #333333;
width: 500px;
}

table.pckgorder3 td {
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;
text-align: left;
color: #000000;
}

table.pckgorder3 td.blue {
background: #346699;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;
text-align: right;
color: #FFFFFF;
font-weight: bold;
}

table.pckgorder3 td.grey {
background: #999999;
border-width: 2px;
border-spacing: 0;
-moz-border-radius: 0;
text-align: right;
color: #FFFFFF;
font-weight: bold;
font-size: medium;
border-color: #346699;
border-style: solid;
}

/******* review order*/
table.pckgorderREVIEW 
{
    display:block;
/*background: #ffffff;
border-color: #346699;
border-collapse: collapse;
color: #000000;
width: 510px;*/
}

table.pckgorderREVIEW td {
background: #FFFFFF;
/*border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;*/
text-align: center;
color: #000000;
font-weight: bold;
padding: 2px;
}

table.pckgorderREVIEW td.blue {
background: #346699;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0; 
text-align: center;
color: #FFFFFF;
font-weight: bold;
}

.pckgorderReviewSEPERATOR  {
background: #346699;
text-align: center;
color: #FFFFFF;
height:5px;
display:table-row;
}
/*******/
table.pckgorderSECTIONS {
background: #ffffff;
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
color: #000000;
width: 510px;
}

table.pckgorderSECTIONS td {
background: #FFFFFF;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;
text-align: center;
color: #000000;
font-weight: bold;
padding: 2px;
}

table.pckgorderSECTIONS td.blue {
background: #346699;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0; 
text-align: center;
color: #FFFFFF;
font-weight: bold;
}

table.pckgorderSECTIONS td.grey {
background: #999999;
border-width: 2px;
border-spacing: 0;
-moz-border-radius: 0;
text-align: right;
color: #FFFFFF;
font-weight: bold;
font-size: medium;
border-color: #346699;
border-style: solid;
}

.blueH {
font-size: 17px;
color: #346699;
font-weight: bold;
margin: 0 0 5px 0;
}

.greyH {
font-size: 17px;
color: #4E4E4C;
margin: 0 0 5px 0;
}

.whiteH 
{
	font-size: 17px;
	color:#E6E6E6;
	margin: 0 0 5px 0;
	text-align:center;
}

.whiteBH
{
	font-size: 17px;
	color:#E6E6E6;
	margin: 0 0 5px 0;
	font-weight:bold;
	text-align:center;
}


table.pckgorderTOTALS {
background: #ffffff;
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #999999;
border-collapse: collapse;
color: #000000;
width: 510px;
}

table.pckgorderTOTALS td {
background: #FFFFFF;
border-width: 2px;
border-color: #999999;
border-style: solid;
-moz-border-radius: 0;
text-align: right;
color: #000000;
font-weight: bold;
padding: 2px;
}

table.pckgorderTOTALS td.dkgrey {
background: #999999;
border-width: 2px;
border-color: #999999;
border-style: solid;
-moz-border-radius: 0;
text-align: right;
color: #FFFFFF;
font-size: medium;
font-weight: bold;
}

table.pckgorderTOTALS td.ltgrey {
background: #cccccc;
border-width: 2px;
border-color: #999999;
border-style: solid;
-moz-border-radius: 0;
text-align: right;
color: #346699;
font-weight: bold;
font-size: medium;
}

table.pckgorderTOTALS td.address {
background: #FFFFFF;
border-width: 0;
-moz-border-radius: 0;
text-align: right;
color: #444444;
padding: 10px;
font-weight: normal;
}

table.pckgorderTOTALS td.error {
background: #999999;
border-width: 2px;
border-color: #999999;
border-style: solid;
-moz-border-radius: 0;
text-align: center;
color: #000000;
font-weight: normal;
padding: 10px;
}

.gradorderrule {
margin: 15px 0 15px -10px;
}

.gradorderrulezero {
margin: 5px 0 5px -10px;
}

table.pckgorderPLACEORD {
background: #ffffff;
border-width: 2px;
border-spacing: 0;
border-style: solid;
border-color: #346699;
border-collapse: collapse;
color: #000000;
width: 510px;
}

table.pckgorderPLACEORD td {
background: #FFFFFF;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;
text-align: center;
color: #000000;
font-weight: bold;
padding: 25px;
}

table.pckgorderPLACEORD td.blue {
background: #346699;
border-width: 2px;
border-color: #346699;
border-style: solid;
-moz-border-radius: 0;
text-align: center;
color: #FFFFFF;
font-weight: bold;
padding: 25px;
}


/*----------------------------------------------------------------------*/
/* EXTRA PAGES: contact, enquiries, etc									*/
/*----------------------------------------------------------------------*/
/* TEAM ORDERS----------------------------------------------------------*/
.divTeamsTop
{
	color:white;
	padding:10px 10px 10px 10px;
	Border:1px black solid;
	border-bottom:0px;
	background-color:#D60A05;
	width:640px;
}
.divTeams
{
	padding-top:10px;
	 overflow:scroll;
	 height:400px;
	 width:650px;
	 overflow-x:hidden;
	 padding-left:10px;
	 border:1px black solid;
	 border-top:0px;
	 background-color:#C7D9FE;
	 color: #505050;
}
.divTeamsBottom
{
	padding-top:10px;
	padding-right:30px;
	text-align:right;
}
.txtCount
{
	width:20px;
	font: 12px Arial, Verdana, Sans-Serif;
	color: #505050;
	
}
#divConfirmation
{
	border:1px black solid;
	padding-	eft:10px;
	padding-right:10px;	
	display:none;
	background-color:white;
}

.txtTeam
{
	width:350px;
	background-color:#C7D9FE;
	border:0px;
	font: 12px Arial, Verdana, Sans-Serif;
	color: #505050;

}
.txtAmount
{

	width:40px;
	background-color:#C7D9FE;
	border:0px;
	font: 12px Arial, Verdana, Sans-Serif;
	color: #505050;
}
.txtAmount
{
	width:15px;
}

/* CONTACT PAGE ---------------------------------------------------------------*/

.contactbox {
background: #E7EDF0;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}

.contactbox img {
padding: 0 10px 0 0;
}

.contactrule {
padding: 0 0 10px 0;
margin-left: -10px;
}


/* ENQUIRIES PAGE ---------------------------------------------------------------*/

.enquiriesbox {
background: #E7EDF0;
padding: 10px;
border: 1px solid #999999;
color: #333333;
overflow: hidden;
}

.enquiriesbox img {
padding: 0;
}


/*----------------------------------------------------------------------*/
/* PAGE LAYOUT CONTROL: top bar, nav, footer, etc 						*/
/*----------------------------------------------------------------------*/

/* TOP, LOGO, HEADER ---------------------------------------------------------------*/

#topgap {
background: #EEEEEE center top;
height: 10px;
width: 1000px; 
margin: 0;
padding: 0;
}

#top {
background: #EEEEEE url(images/top.jpg) no-repeat center top;
height: 40px;
width: 1000px;
margin: 0;
padding: 0;
color: #FFFFFF;
font-size: 90%;
text-align: right;
}

#top a {
color: #FFFFFF;
text-decoration: none;
}

#top a:hover {
background: #f07515;
text-decoration: none;
color: #333333;
}

#top p {
background: none;
margin: 0 30px 0 0;
padding: 20px;
color: #CCCCCC;
}

#top img {
padding: 0;
float: left;
margin: 15px 0 0 220px;
}

#lside {
background: #FFFFFF url(images/logo.jpg) no-repeat;
color: #000000;
float: left;
height: 74px;
width: 175px;
padding: 0;
margin:  0 0 0 44px;
}

#rside {
background: #FFFFFF url(images/topbar.jpg) no-repeat;
color: #000000;
float: right;
height: 74px;
width: 737px;
padding: 0;
margin: 0 44px 0 0;
}


/* INDEX PAGE ---------------------------------------------------------------*/

.pagecontentINDEX {
background: #dedede;
height: 367px;
width: 661px;
float: right;
padding: 0;
margin: 0 44px 0 0;
}

.pagecontentINDEX p {
margin: 20px 0 0 20px;
color: #666666;
}

.pagecontentINDEX h2 {
font-size: 22px;
color: #f07515;
margin: 0 0 0 20px;
}

.pagecontentINDEX hr {
max-height: 1px;
background-color: #f07515 center;
margin-left: 10px;
margin-right: 10px;
}


/* INDEX PAGE NAV ---------------------------------------------------------------*/

.indexleftnav {
background: #666666 url(images/nav1.gif) repeat-y;
width: 250px;
float: left;
padding: 0;
margin: 0 0 0 44px;
}

.indexiframe {
position: absolute;
top: 124px;
width: 250px;
min-height: 367px;
}

.indexnav {
background: #bec5cb;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #395483;
}

.indexnav ul {
margin: 0;
padding: 0;
list-style-type: none;
}

.indexnav li {
display: inline;
}

.indexnav a {
display: block;
width: 228px;
height: 83px;
padding: 7px 0 0 21px;
background: #90b5da url(images/nav4.gif) no-repeat;
border-bottom: 1px solid #FFFFFF;
text-decoration: none;
font-size: 15px;
font-weight: bold;
color: #395483;
}

.indexnav a:hover {
background: #fada2a url(images/nav5.gif) no-repeat;
color: #395483;
text-decoration: none;
}

.indexbtntext {
margin: 0;
padding: 0;
font-size: 80%;
font-weight: normal;
font-style:italic;
font: Arial, Sans-Serif;
color:#FFFFFF;
line-height: 1.4em;
}

.indexnav2 a {
display: block;
width: 228px;
height: 83px;
padding: 7px 0 0 21px;
background: #f7c988 url(images/nav6.gif) no-repeat;
border-bottom: 1px solid #FFFFFF;
text-decoration: none; 
font-size: 15px;
font-weight: bold;
color: #395483;
}

.indexnav2 a:hover {
background: #fada2a url(images/nav5.gif) no-repeat;
color: #395	83; 
text-decoration: none;
}

.indexbtntext2 {
margin: 0;
padding: 0;
font-size: 80%;
font-weight: normal;
font-style: italic;
font: Arial, Sans-Serif;
color: #555555;
line-height: 1.4em;
}

.indexnav3 a {
display: block;
width: 228px;
height: 83px;
padding: 7px 0 0 21px;
background: #fee660 url(images/nav7.gif) no-repeat;
border-bottom: 1px solid #FFFFFF;
text-decoration: none;
font-size: 15px;
font-weight: bold;
color: #395483;
}
	
.indexnav3 a:hover {
background: #fada2a url(images/nav5.gif) no-repeat;
color: #395483;
text-decoration: none;
}


/* LHS NAVIGATION MENU ---------------------------------------------------------------*/
/* to add new buttons, increase HEIGHT on ".iframeSCHL" (or GRAD or ARP) by 31px per button (ie/ for two buttons increase by 62px etc) */
/* and also increase the first MARGIN value on ".leftGRADIENTschl" (or grad or arp) by the same amount */

.leftnav {
background: #666666 url(images/nav1.gif) repeat-y;
width: 176px;
float: left;
padding: 0;
margin: 0 0 0 44px;
}

.iframeSCHL {
position: absolute;
top: 124px;
width: 176px;
height: 272px;
}

.iframeGRAD {
position: absolute;
top: 124px;
width: 176px;
height: 365px;
}

.iframeARP {
position: absolute;
top: 124px;
width: 176px;
height: 149px;
}

.nav {
background: #4589c3;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #395483;
}

.nav h2 {
height: 35px;
background: url(images/nav1.gif) repeat-y;
padding: 17px 0 0 19px;
margin: 0;
border-bottom: 1px solid #FFFFFF;
letter-spacing: -1px;
font-size: 15px;
font-weight: bold;
color: #d1e5f6;
}

.nav ul {
margin: 0;
padding: 0;
list-style-type: none;
}

.nav li {
display: inline;
}

.nav li a {
display: block;
width: 154px;
height: 23px;
padding: 7px 0 0 21px;
background: #3a5584 url(images/nav2.gif) no-repeat;
border-bottom: 1px solid #FFFFFF;
text-decoration: none;
color: #FFFFFF;
}

.nav li#staticrollover a {
background: #fada2a url(images/nav3.gif) no-repeat;
color: #395483;
}

.nav li a:hover{
background: #fada2a url(images/nav3.gif) no-repeat;
color: #395483;
}




/* LHS GRADIENT ---------------------------------------------------------------*/

.leftGRADIENTschl {
background: #ffffff;
width: 176px;
height: 400px;
float: left;
padding: 0;
margin: 272px 0 0 44px;
}

.iframeGRADIENTschl {
position: absolute;
width: 176px;
height: 400px;
}

.leftGRADIENTgrad {
background: #ffffff;
width: 176px;
height: 400px;
float: left;
padding: 0;
margin: 272px 0 0 44px;
}

.iframeGRADIENTgrad {
position: absolute;
width: 176px;
height: 400px;
}

.leftGRADIENTarp {
background: #ffffff;
width: 176px;
height: 431px;
float: left;
padding: 0;
margin: 148px 0 0 44px;
}

.iframeGRADIENTarp {
position: absolute;
width: 176px;
height: 400px;
}


/* PRE-FOOTER & FOOTER ---------------------------------------------------------------*/

#prefooter {
background: #EEEEEE url(images/bg.jpg) repeat-y center;
text-align: center;
font-size: 90%;
color: #395483;
clear: both;
padding: 0px;
margin: 0;
overflow: visible;
}

#prefooter hr {
max-height: 1px;
background-color: #666666 center;
margin-left: 50px;
margin-right: 50px;
}

#prefooter a {
color: #777777;
background: #FFFFFF;
text-decoration: none;
}

#prefooter a:hover {
background: #FFFFFF;
text-decoration: underline;
color: #444444;
}

#footer {
background: #EEEEEE url(images/bottom.jpg) no-repeat center top;
height: 40px;
width: 1000px;
margin: 0;
padding: 0;
overflow: visible;
}
.Expand
{
	border:0px;
	padding:0px 10px 0px 0px;
	vertical-align:middle;
	/*margin-left:-100px;*/
}
.ExpandableHeader
{
	background-color:#346699;
	text-align:left;
	/*margin-bottom:10px;	*/
}
.ExpandableHeader:hover
{
	/*border:1px #f07515 solid;	*/
}
.ExpandableHeader:focus
{
	border:0px;
	color:#f07515;
}

/*ON STAGE PHOTOS*/
.thumbsTBL
{
    /*background-color:#ccc;*/
    border:0px;
    
    /*padding:0px;*/
}
.thumbTBLTD
{
	font-style:normal;
	font:inherit;
	text-decoration:none;
	color:#3F3F3F;
}
.thumbTBLTD:hover
{
    color:White;
    cursor:pointer;
    
}    
.imgOnStage
{
   border:solid 3px	White;
}    
.imgOnStage:hover
{
    border:solid 3px #346699;
}    
.OSText
{
    background: #fef5ec;
    margin: 0;
    padding: 10px;
    border: 1px solid #999999;
    color: #444444;
    /*overflow: hidden;*/
    /*text-align:center;*/
    margin: 0 auto;
    overflow : auto;
}    
.OSText img 
{
    /*margin:10px;*/
}

/*//////SHOPPING CART//////*/
.tblCart
{
    text-align:right;
    /*border:solid 1px black;*/
}    
.tblCart td
{
    padding:5px;
}    
.tblCart input
{
    width:45px;
}

.tblCartHeader
{
    background-color:Gray;
    font-weight:bold;
    text-align:center;
    color:white;
}
.tblCartSeperator
{
    border-bottom:dashed 1px gray;
}

/*table.tblCart 
{
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;

}
table.tblCart th 
{
	border-width: 1px;
	padding: 1px;
	border-style: dotted;
	border-color: gray;
	background-color: rgb(250, 240, 230);
	
}*/
table.tblCart td 
{
	/*border-width: 1px;
	padding: 1px;
	border-style: dotted;
	border-color: gray;*/
	

}	



/*jQuery*/
div.ahover 
{
    position: absolute;
}

table.thumbsTBL1 td 
{
    padding:3px;    
    color: #eee;
    background: #222;
    text-align: center;
    margin: 3px;
    height: 5em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 3px solid #111;
}

table.thumbsTBL1 td:hover 
{
    color: #3A5584;
    cursor:pointer;
}

table.thumbsTBL1 div.ahover 
{
    background: #3A5584;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #555;
}

td.tblExcelHeader
{ 
	border-bottom: 2px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #BEC8D1;
	text-align: left;
	text-indent: 5px;

	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040; 
	
}


table.tblExcel
{ 
    
	text-align:center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-spacing: 0px; 
	margin:1px 1px 1px 1px;
		
}
table.tblExcel td
{
	text-align:left;
	border-left: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;

	text-indent:2px;
	padding-right:2px;
	/*padding:0px;*/
}
 /*----------------------------------------------*/
 .dropShaddow
{
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;    
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');    
}

/*//////// FAQ ///////////*/
.pagecontentFAQ {
background: #dedede;
height: 650px;
width: 661px;
float: right;
padding: 0;
margin: 0 44px 0 0;
}

.indexiframefaq {
position: absolute;
top: 124px;
width: 250px;
min-height: 650px;
}